<?php
$lang = array (
	// controllers/groups
	'c_groups_not_exist' 			=> 'Группа не существует.',
	'c_groups_del'					=> 'Удалить группу',
	'c_groups_del_deleted'			=> 'Группа удалена.',
	'c_groups_del_cannot'			=> 'Вы не можете удалить эту группу.',
	'c_groups_delug'				=> 'Удалить пользователя из группы',
	'c_groups_delug_cannot_yourself' => 'Вы не можете удалить себя из этой группы.',
	'c_groups_delug_cannot'			=> 'Вы не можете удалять пользователей из этой группы.',
	'c_groups_user_not_exist'		=> 'Пользователь не существует.',
	'c_groups_ug_not_exist'		 	=> 'Пользователь или группа не существует.',
	'c_groups_delug_done'			=> 'Пользователь был удален из группы.',
	'c_groups_delug_error'			=> 'Произошла ошибка при удалении пользователя из группы.',
	'c_groups_return_group'			=> 'Вернуться в группу',
	'c_groups_addug'				=> 'Добавить пользователя в группу',
	'c_groups_addug_error'			=> 'Невозможно добавить пользователя в группу из-за ошибки базы данных.',
	'c_groups_addug_csrf_error'		=> 'Ошибка CSRF, попробуйте еще раз.',
	'c_groups_addug_no_more_users'	=> 'Отсутствуют пользователи для добавления в группу.',
	'c_groups_addug_cannot'			=> 'Вы не можете добавлять пользователей в эту группу.',
	'field_name'					=> 'Название',
	'c_groups_group_exists'			=> 'Эта группа уже существует.',
	'c_groups_edit_group'			=> 'Редактировать группу',
	'c_groups_edit_group_error'		=> 'Произошла ошибка при сохранении данных группы.',
	'c_groups_edit_group_csrf_error' => 'Произошла ошибка CSRF при сохранении данных группы.',
	'c_groups_edit_group_cannot'	=> 'Вы не можете редактировать эту группу.',
	'c_groups_new_group'			=> 'Новая группа',
	'c_groups_new_group_error'		=> 'Произошла ошибка при добавлении группы.',
	'c_groups_new_group_csrf_error'	=> 'Произошла ошибка CSRF при добавлении группы.',

	// views/users
 	'tab_users'						=> 'Пользователи',
 	'tab_groups'					=> 'Группы',

 	'v_groups_created_on'			=> 'Создан',
 	'v_groups_by'					=> 'Кем',
 	'v_groups_updated_on'			=> 'Обновлено',

 	'v_groups_return_list'			=> 'Вернуться к списку групп',

 	'v_groups_sort_name'			=> 'Сортировать по имени',
 	'v_groups_sort_num_users'		=> 'Сортировать по количеству пользователей',
 	'v_groups_num_users'			=> 'К-во пользователей',
 	'v_groups_sidebar_all'			=> 'Все группы',
 	'v_groups_sidebar_search'		=> 'Результаты поиска',
 	'v_groups_btn_new_group'		=> 'Новая группу',
 	'v_groups_btn_search_groups'	=> 'Искать группы',
 	'v_groups_btn_edit'				=> 'Редактировать',
 	'v_groups_btn_delete'			=> 'Удалить',
 	'v_groups_choose_user'			=> 'Выберите пользователя для добавления в группу (показаны только <span class="label label-success" style="font-weight:normal">Активные</span> пользователи)',
 	'v_groups_no_groups_filter'		=> 'Отсутствуют группы с заданным фильтром или поиском.',
 	'v_groups_del_confirm'			=> 'Удалить эту группу?',
 	'v_groups_delug_confirm'		=> 'Удалить пользователя из группы?',

 	// v6
 	'tab_ldap_sync'					=> 'LDAP Синхронизация',

 	'lbl_ldap'						=> 'LDAP', // Same as in users_lang.php
 	'v_groups_ldap_disabled'		=> 'Примечание: LDAP/AD аутентификация отключена',
 	'v_groups_ldap_dn'				=> 'DN группы',
 	'c_groups_edit_ldap_group_cannot' => 'LDAP группы не могут быть отредактированы, т.к. они управляются с помощью LDAP синхронизации.',
 	'c_groups_cannot_delg_ldap_group' => 'Пользователи LDAP групп не могут быть удалены, это возможно только с помощью LDAP синхронизации.',
 	'c_groups_cannot_add_ldap_group' => 'Пользователи не могут быть добавлены в LDAP группу, это возможно только с помощью LDAP синхронизации.',
 	'v_users_sidebar_filter_ldap_server' => 'Фильтр по LDAP/AD серверу', // Same as in users_lang.php
 	'v_users_sidebar_server'		=> 'Сервер', // Same as in users_lang.php
 	'field_ldap_server'				=> 'LDAP/AD сервер', // Same as in users_lang.php

);