<?php
$lang = array (
	// controllers/users
	'c_users_title'					=> 'Пользователи',	// plural
	'c_users_user_title'			=> 'Пользователь',	// singular
	'c_users_num_active'			=> 'Количество <strong>активных</strong> пользователей',
	'c_users_total_create'			=> 'Общее количество активных пользователей, разрешенных вашей лицензией',
	'c_users_left'					=> 'Оставшееся количество пользователей',
	'c_users_cannot_more'			=> 'Вы не можете создать больше пользователей, используя текущую лицензию.',
	'c_users_need_more'				=> 'Если вам нужно больше пользователей, вам следует нажать на следующую ссылку для покупки дополнительных лицензий на сайте Team Password Manager:',
	'c_users_more_than_allowed'	 	=> 'У вас больше активных пользователей чем разрешенное вашей лицензией. До тех пор пока это не будет исправлено, вы не сможете использовать Team Password Manager.',
	'c_users_two_options'			=> 'У вас 2 варианта',
	'c_users_del_dea_num' 			=> 'Удалить или деактивировать следующее количество пользователей',
	'c_users_increase' 				=> 'Увеличьте максимальное количество активных пользователей с помощью новой лицензии. Нажмите на следующую ссылку для покупки дополнительных лицензий на сайте Team Password Manager:',
	'c_users_view_user'				=> 'Посмотреть пользователя',
	'c_users_user_not_exists'		=> 'Выбранный пользователь не существует.',
	'c_users_renew_api_keys'		=> 'Обновить ключи API',
	'c_users_api_keys_renewed'		=> 'HMAC API ключи пользователя были обновлены. С этого момента пользователь должен использовать эти ключи для авторизации вызовов API используя HMAC.',
	'c_users_return_to_user'		=> 'Вернуться к пользователю',
	'c_users_error_renewing_api_keys' => 'Произошла ошибка при обновлении ключей API',
	'c_users_error_renewing_api_csrf' => 'Произошла ошибка CSRF при обновлении ключей API',

	'field_username' 				=> 'Имя пользователя',
	'field_email'					=> 'E-mail адрес',
	'field_ldap_server'				=> 'LDAP/AD сервер',
	'field_login_dn'				=> 'DN логина',
	'field_name'					=> 'Имя',
	'field_role'					=> 'Роль',
	'field_language'				=> 'Язык',
	'field_pwd'						=> 'Пароль',
	'field_repeat_pwd'				=> 'Повторите пароль',
	'field_new_pwd'					=> 'Новый пароль',
	'field_repeat_new_pwd'			=> 'Повторите новый пароль',
	'field_cur_pwd'					=> 'Текущий пароль',

	'c_users_ildap_dn_username'		=> 'DN логина/ Имя пользователя',
	'c_users_ildap_anon'			=> 'Анонимный',
	'c_users_ildap_base_dn'			=> 'Базовый DN',
	'c_users_ildap_filter'			=> 'Фильтр',
	'c_users_ildap_name_1'			=> 'Имя 1',
	'c_users_ildap_name_2'			=> 'Имя 2',
	'c_users_ildap_size_limit' 		=> 'Лимит размера',

	'val_username_exists' 			=> 'Имя пользователя уже существует.',
	'val_username_invalid_chars'	=> 'Имя пользователя содержит недопустимые символы.',
	'val_email_exists' 				=> 'e-mail адрес уже существует.',
	'val_it_users_cannot_mg_admins' => 'IT пользователи не могут управлять (добавлять, редактировать, изменять пароль, деактивировать, удалять, ...) пользователями администраторами',
	'val_it_users_cannot_mg_admins_title' => 'IT пользователи не могут управлять пользователями администраторами',

	'c_users_edit_user'				=> 'Редактировать пользователя',
	'c_users_edit_user_error'		=> 'Произошла ошибка при сохранении информации пользователя.',
	'c_users_edit_user_csrf_error'	=> 'Произошла ошибка CSRF при сохранении информации пользователя.',

	'c_users_new_user'				=> 'Новый пользователь',
	'c_users_cannot_add_user'		=> 'Вы не можете создавать новых пользователей.',
	'c_users_max_users_reached' 	=> 'Было достигнуто максимальное количество активных пользователей',
	'c_users_click_to_purchase'		=> 'Нажмите здесь для покупки большего количества пользователей',
	'c_users_add_user_error' 		=> 'Произошла ошибка при создании пользователя',
	'c_users_add_user_csrf_error'	=> 'Произошла ошибка CSRF при создании пользователя.',

	'c_users_new_user_all_options' 	=> 'Новый пользователь - Все возможности',

	'c_users_new_ldap_user'			=> 'Новый пользователь LDAP/AD',

	'c_users_cpwd'					=> 'Изменить пароль пользователя',
	'c_users_cpwd_cannot_ldap'		=> 'Вы не можете изменить пароль пользователя LDAP/AD.',
	'c_users_cpwd_ok'				=> 'Пароль успешно изменен.',
	'c_users_cpwd_error'			=> 'Произошла ошибка при изменении пароля.',
	'c_users_cpwd_csrf_error'		=> 'Произошла ошибка CSRF при изменении пароля.',

	'c_users_clang'					=> 'Изменить язык',
	'c_users_clang_error'			=> 'Произошла ошибка при изменении языка.',
	'c_users_clang_csrf_error'		=> 'Произошла ошибка CSRF при изменении языка.',
	'c_users_default_language'		=> 'Язык по умолчанию',

	'c_users_del'					=> 'Удалить пользователя',
	'c_users_del_not_yourself' 		=> '<strong>Вы не можете удалить самого себя</strong>. Пожалуйста, выберите другого пользователя.',
	'c_users_del_ok'				=> 'Пользователь удален.',

	'c_users_del_user_from_group'	=> 'Удалить пользователя из группы',
	'c_users_del_user_from_group_cannot' => 'Вы не можете удалить пользователь из этой группы.',
	'c_users_del_user_from_group_no_group' => 'Выбранная группа не существует.',
	'c_users_del_user_from_group_no_ug' => 'Выбранная группа или пользователь не существует.',
	'c_users_del_user_from_group_ok' => 'Пользователь был удален из группы',
	'c_users_del_user_from_group_error' => 'Произошла ошибка при удалении пользователя из группы',

	'c_users_add_user_to_group'		=> 'Добавить пользователя в группу',
	'c_users_add_user_to_group_db_error' => 'Невозможно было добавить пользователя в группу из-за ошибки базы данных.',
	'c_users_add_user_to_group_cannot' => 'Вы не можете добавить пользователя в группу.',
	'c_users_add_user_to_group_csrf_error' => 'Произошла ошибка CSRF.',
	'c_users_add_user_to_group_no_groups' => 'Нет групп, в которые можно добавить пользователя.',
 
 	'c_users_set_api_only'			=> 'Установить пользователя "Только API"',
 	'c_users_set_api_only_already_api' => 'Этот пользователь уже "Только API" пользователь',
 	'c_users_set_api_only_not_yourself' => '<strong>Вы не можете установить себя как "Только API" пользователя</strong>. Пожалуйста, выберите другого пользователя.',

 	'c_users_unset_api_only'		=> 'Отменить установку пользователя "Только API"',
 	'c_users_unset_api_only_already' => 'Этот пользователь уже не пользователь "Только API"',
 	'c_users_unset_api_only_not_yourself' => '<strong>Вы не можете отменить установку пользователя "Только API" с себя</strong>. Пожалуйста, выберите другого пользователя.',

 	'c_users_activate'				=> 'Активировать пользователя',
 	'c_users_activate_not_yourself' => '<strong>Вы не можете активировать самого себя</strong>. Пожалуйста, выберите другого пользователя.',
 	'c_users_activate_cannot_more'	=> 'Вы не можете активировать больше пользователей.',

 	'c_users_deactivate'			=> 'Деактивировать пользователя',
 	'c_users_deactivate_not_yourself' => '<strong>Вы не можете деактивировать самого себя</strong>. Пожалуйста, выберите другого пользователя.',

 	'c_users_disable_2fa'			=> 'Отключить двухэтапную авторизацию',
 	'c_users_disable_2fa_disabled_all' => 'Двухэтапная авторзация уже отключена для всех пользователей.',
 	'c_users_disable_2fa_not_enabled' => "Этот пользователь не активировал у себя двухэтапную авторизацию.",
 	'c_users_disable_2fa_ok'		=> 'Двухэтапная авторизация была отключена для этого пользователя.',

 	'c_users_change_john'			=> 'Изменить Ивана Босса',
 	'c_users_change_john_impossible' => 'В этом демо, пользователь Иван Босс не может быть отредактирован, удален, деактивирован или допущено изменение его пароля.',

 	'c_users_cnv_normal'			=> 'Конвертировать в обычного (не LDAP) пользователя',
 	'c_users_cnv_normal_already'	=> 'Этот пользователь и так обычный пользователь (не LDAP)',

 	'c_users_cnv_ldap' 				=> 'Конвертировать в LDAP пользователя',
 	'c_users_cnv_ldap_already'		=> 'Пользователь уже является LDAP пользователем',

 	'c_users_import_step_1'			=> 'Импорт пользователей LDAP. Шаг 1: данные для получения пользователей',
 	'c_users_import_step_2_import'	=> 'Импорт пользователей LDAP. Шаг 2: выберите пользователей для импорта',
 	'c_users_import_step_2_debug'	=> 'Импорт пользователей LDAP. Шаг 2: отладка полученных данных',
 	'c_users_import_ldap_title'		=> 'Импорт пользователей LDAP',
 	'c_users_imported_ldap_title'	=> 'Импортированные пользователи LDAP',
 	'c_users_import_ldap_error_getting' => 'Произошла ошибка во время получения данных импорта',
 	'c_users_import_ldap_csrf_error' => 'Произошла ошибка CSRF. Пожалуйста, попробуйте еще раз.',

 	// views/users

 	'tab_users'						=> 'Пользователи',
 	'tab_groups'					=> 'Группы',

 	'v_users_btn_new_user'			=> 'Новый пользователь',
 	'v_users_btn_new_user_options'	=> 'Параметры нового пользователя',
 	'v_users_btn_search_users'		=> 'Поиск пользователей',

 	'v_users_btn_new_user_desc'		=> 'Создать обычного пользователя.',
 	'v_users_btn_new_ldap_user'		=> 'Новый пользователь LDAP',
 	// Deleted T#484 'v_users_btn_new_ldap_user_desc'=> 'Создать LDAP/AD пользователя ручных вводом DN пользователя.',
 	'v_users_btn_import_ldap_users'	=> 'Импортировать LDAP пользователей',
 	// Deleted T#484 'v_users_btn_import_ldap_users_desc' => 'Создать одного или больше LDAP/AD пользователей путем импорта их из LDAP/AD сервера.',

 	'v_users_num_groups'			=> 'N&ordm; Группы',
 	'v_users_state'					=> 'Состояние',

 	// Responsive headers
 	'v_users_lhs_name'				=> 'Имя',
 	'v_users_lhs_username'			=> 'Имя пользователя',
 	'v_users_lhs_email'				=> 'E-mail',
 	'v_users_lhs_role'				=> 'Роль',
 	'v_users_lhs_state'				=> 'Состояние',

 	'v_users_sort_by_name'			=> 'Сортировать по имени',
 	'v_users_sort_by_username'		=> 'Сортировать по имени пользователя',
 	'v_users_sort_by_email'			=> 'Сортировать по E-mail',
 	'v_users_sort_by_role'			=> 'Сортировать по роли',
 	'v_users_sort_by_state'			=> 'Сортировать по состоянию',

 	// Labels
 	'lbl_inactive'					=> 'Неактивен',
 	'lbl_active'					=> 'Активен',
 	'lbl_2fa'						=> '2FA',
 	'lbl_api_only'					=> 'Только-API',
 	'lbl_ldap'						=> 'LDAP',

 	'v_users_list_invalid_hash'		=> 'Внимание: этот пользователь имеет некорректное значение хеша и не сможет авторизоваться. Скорее всего это вызвано тем, что кто-то пытается подделать базу данных. Что бы исправить это, нужно отредактировать пользователя.',
 	'v_users_uinfo_invalid_hash'	=> 'Внимание: ваш пользователь имеет некорректное значение хеша и не сможет авторизоваться в следующий раз. Скорее всего это вызвано тем, что кто-то пытается подделать базу данных. Пожалуйста, сообщите об этом администратору.',
 	'v_users_uinfo_invalid_hash_edit' => 'Внимание: этот пользователь имеет некорректное значение хеша и не сможет авторизоваться. Скорее всего это вызвано тем, что кто-то пытается подделать базу данных. Что бы исправить это, сохраните информацию, уделив особое внимание полям <strong>имени пользователя</strong> и <strong>роли</strong>.',

 	'v_users_list_invalid_hash_edit' => 'Редактировать пользователя',

 	'v_users_sidebar_all'			=> 'Все пользователи',
 	'v_users_sidebar_api_only'		=> 'Пользователи только-API ',
 	'v_users_sidebar_search_results' => 'Результаты поиска',
 	'v_users_sidebar_filter_state'	=> 'Фильтр по состоянию',
 	'v_users_sidebar_filter_role'	=> 'Фильтр по роли',
 	'v_users_sidebar_filter_ldap_server' => 'Фильтр по LDAP/AD серверу',
 	'v_users_sidebar_filter_group'	=> 'Фильтр по группе',
 	'v_users_sidebar_server'		=> 'Сервер',

 	'v_users_no_users_filter'		=> 'Нет пользователей с заданным фильтром или поисковой фразой.',

 	'v_users_roles_desc_admin'		=> 'могут всё',
 	'v_users_roles_desc_pm'			=> 'тоже, что и обычные пользователи + создавать/удалять [PRJS]',
 	'v_users_roles_desc_normal'		=> 'работать с паролями и [PRJS], но не могут создавать/удалять [PRJS]',
 	'v_users_roles_desc_ro'			=> 'только читать пароли или назначенные [PRJS]',
 	'v_users_roles_desc_it'			=> 'как [PRJ]-менеджер + доступ к пользователям/группам, журналу и настройкам',

 	'v_users_cannot_create_new_users' => 'Вы не можете создавать новых пользователей',

 	'v_users_return_list'			=> 'Вернуться к списку пользователей',
 	'v_users_return_my_acct'		=> 'Вернуться в мою учетную запись',

 	'v_users_del_user_from_group'	=> 'Удалить пользователя из группы',
 	'v_users_add_user_to_group'		=> 'Добавить пользователя в группу',

 	'v_users_about_roles'			=> 'О ролях',

 	'v_users_ldap_disabled'			=> 'Примечание: LDAP/AD аутентификация выключена',

 	'v_users_btn_edit'				=> 'Редактировать',
 	'v_users_btn_cpwd'				=> 'Сменить пароль',
 	'v_users_btn_cnv_normal'		=> 'Конвертировать в обычного (не LDAP) пользователя',
 	'v_users_btn_cnv_ldap'			=> 'Конвертировать в LDAP пользователя',
 	'v_users_btn_unset_api_only'	=> 'Отменить установку пользователя только-API',
 	'v_users_btn_set_api_only'		=> 'Установить пользователя как только-API',
 	'v_users_btn_deactivate'		=> 'Деактивировать',
 	'v_users_btn_activate'			=> 'Активировать',
 	'v_users_btn_del'				=> 'Удалить',
 	'v_users_btn_disable_2fa'		=> 'Выключить двухэтапную авторизацию',
 	'v_users_btn_enable_2fa'		=> 'Включить двухэтапную авторизацию',
 	'v_users_btn_enable_2fa_mobile'	=> 'Включить 2FA',

 	'v_users_tab_data'				=> 'Данные',
 	'v_users_tab_2fa'				=> 'Двухэтапная авторизация',
 	'v_users_tab_2fa_mobile'		=> '2FA',
 	'v_users_tab_log'				=> 'Журнал',
 	'v_users_tab_api_keys'			=> 'API ключи',
 	'v_users_tab_passwords'			=> 'Пароли',

 	'v_users_last_signed_in'		=> 'Последний вход',
 	'v_users_last_api_request'		=> 'Последний API запрос',
 	'v_users_created_on'			=> 'Создан',
 	'v_users_by'					=> 'кем',
 	'v_users_updated_on'			=> 'Изменен',

 	'v_users_access_prjs'			=> 'этот пользователь имеет доступ к следующим [PRJS]',
 	'v_users_access_no_prj'			=> "этот пользователь не имеет доступ к каким-либо [PRJ].",
 	'v_users_access_all_prj'		=> 'этот пользователь <strong>Администратор</strong> и имеет доступ ко всем [PRJS].',
 	'v_users_access_prjs_error' 	=> 'произошла ошибка при формировании списка [PRJS], к которым этот пользователь имеет доступ.',

 	'v_users_access_pwds'			=> 'Этот пользователь имеет доступ к следующим паролям',
 	'v_users_access_no_pwd'			=> "этот пользователь не имеет доступ к каким-либо паролям.",
 	'v_users_access_all_pwd'		=> 'этот пользователь <strong>Администратор</strong> и имеет доступ ко всем паролям.',
 	'v_users_access_pwd_error'		=> 'произошла ошибка при формировании списка паролей, к которым этот пользователь имеет доступ.',

 	'v_users_api_keys_not_api_only'	=> 'Этот пользователь не является пользователем только-API. HMAC API ключи находятся в учетной записи пользователя.',
 	'v_users_hash_hmac_not_installed' => 'Примечание: функция hash_hmac(), требуемая для  HMAC авторизации, не установлена, вы не сможете авторизоваться используя HMAC',
 	'v_users_sha256_not_installed'	=> 'Примечание: хеш-алгоритм sha256, требуемый для HMAC авторизации, не установлен, вы не сможете авторизоваться используя HMAC',
 	'v_users_api_keys_lbl'			=> 'API ключи HMAC авторизации',
 	'v_users_public_key'			=> 'Публичный ключ',
 	'v_users_private_key'			=> 'Закрытый ключ',
 	'v_users_renew_api_keys'		=> 'Обновить API ключи',

 	'v_users_renew_api_keys_not_api_only' => 'Этот пользователь не является пользователем только-API. Для обновления HMAC API ключей пользователя, он должен авторизоваться и проверить вкладку "API ключи" в "Моя учатная запись".',
 	'v_users_renew_api_keys_question' => 'Вы хотите обновить HMAC API ключи?',
 	'v_users_renew_api_keys_warning1' => 'Предупреждение: это действие необратимо и не может быть отменено.',
 	'v_users_renew_api_keys_warning2' => 'Обновление API ключей отменит HMAC авторизацию в текущих приложениях.',

 	'v_users_no_log_entries'		=> 'Нет записей журнала для этого пользователя.',

 	'v_users_edit_enter_pwd'		=> 'Введите ваш пароль',
 	'v_users_edit_sec_verif'		=> 'Проверка безопасности',

 	'v_users_dn_instructions'		=> 'Отличительное имя (DN) или имя пользователя на сервере LDAP/AD.',

 	'v_users_my_account'			=> 'Моя учетная запись',
 	'v_users_my_settings'			=> 'Мои настройки',
 	'v_users_my_passwords'			=> 'Мои пароли',

 	'v_users_activate_user_confirm'	=> 'Активировать этого пользователя?',
 	'v_users_deactivate_user_confirm' => 'Деактивировать этого пользователя?',
 	'v_users_deactivate_note'		=> 'Неактивный пользователь не может войти в Team Password Manager.',

 	'v_users_del_confirm'			=> 'Удаоить этого пользователя?',

 	'v_users_del_from_grp'			=> 'Удалить из группы',
 	'v_users_delg_confirm'			=> 'Удалить пользователя из группы?',

 	'v_users_add_to_group'			=> 'Добавить в группу',

 	'v_users_qr_code'				=> 'QR код',
 	'v_users_cannot_qr'				=> 'QR код не может быть сгенерирован, так как расширение PHP GD не установлено, но вы можете настроить Google Authenticator с помощью имени учетной записи и секретного ключа ниже',
 	'v_users_ga_account_name'		=> 'Имя учетной записи',
 	'v_users_ga_secret_key'			=> 'Секретный ключ',

 	'v_users_btn_renew_secret_key'	=> 'Обновить секретный ключ',

 	'v_users_api_only_confirm'		=> 'Установить этого пользователя как пользователя только-API?',
 	'v_users_api_only_desc'			=> 'Пользователь только-API не может войти в Team Password Manager, он может получить доступ в Team Password Manager только с помощью API.',
 	'v_users_api_disabled_note'		=> 'Примечание: API доступ выключен',
 	'v_users_unset_api_only_confirm' => 'Отменить установку пользователя только-API с этого пользователя?',
 	'v_users_unset_api_only_desc'	=> 'Пользователь сможет войти в Team Password Manager так же, как и получить доступ в Team Password Manager с помощью API.',

 	'v_users_cnv_normal_desc_1'		=> 'Эта операция удалить <strong>DN логин</strong> пользователя.',
 	'v_users_cnv_normal_desc_2'		=> 'Пользователь в дальнейшем сможет авторизоваться используя пароль, сохраненный в базе данных Team Password Manager.',
 	'v_users_cnv_normal_desc_3'		=> '<strong>* Важно: </strong> вам следует установить пароль для этого пользователя используя кнопку "Сменить пароль" после конвертации этого пользователя в обычного пользователя.',
 	'v_users_cnv_normal_confirm'	=> 'Конвертировать этого пользователя в обычного (не LDAP) пользователя?',

 	'v_users_cnv_ldap_enter'		=> 'Что пользователь имел возможность LDAP аутентификации, вам следует ввести следующие данные',

 	'v_users_pwd_8_chars'			=> 'минимум 8 символов',

 	'v_users_disable_2fa_confirm'	=> 'Выключить двухэтапную авторизацию для этого пользователя?',
 	'v_users_disable_2fa_confirm_self' => 'Выключить двухэтапную авторизацию?',
 	'v_users_disable_2fa_confirm_self_desc' => 'You will be able to sign in but without two-factor authentication.',

 	'v_users_ga_generated_token'	=> 'Сгенерированый токен',
 	'v_users_ga_generated_token_desc' => 'Генерируется Google Authenticator каждые 30 секунд',
 	'v_users_2fa_required'			=> 'Требуется, что бы вы включили двухэтапную авторизацию для своего пользователя прежде чем продолжить. Если вам нужна помощь, свяжитесь с администратором.',
 	'v_users_enable_2fa_instr_1'	=> 'Введите ваш текущий пароль для верификации.',
 	'v_users_enable_2fa_instr_2'	=> 'На вашем смартфоне откройте <strong>Google Authenticator</strong>, нажмите на <strong>кнопке (+) плюс</strong>, что бы добавить токен, и выберите <strong>По времени</strong>.',
 	'v_users_enable_2fa_instr_3'	=> 'Отсканируйте <strong>QR код</strong> с помощью вашего устройства с Google Authenticator. Если ваше устройство не имеет камеры, вы можете ввести <strong>имя учетной записи</strong> и <strong>Секретный ключ</strong> вручную.',
 	'v_users_enable_2fa_instr_4'	=> 'Введите 6-значный токен, который генерируется в Google Authenticator каждые 30 секунд.',
 	'v_users_enable_2fa_instr_5'	=> 'Нажмите на  "Включить двухэтапную авторизацию".',

 	'v_users_new_will_be_active'	=> 'будет <span class="label label-success" style="font-weight:normal">активен</span>',

 	'v_users_ildap_search_filter'	=> 'Поисковый фильтр',
 	'v_users_ildap_attr_username'	=> 'Свойство: Имя пользователя',
 	'v_users_ildap_attr_email'		=> 'Свойство: E-mail',
 	'v_users_ildap_attr_name_1'		=> 'Свойство: Имя 1',
 	'v_users_ildap_attr_name_2'		=> 'Свойство: Имя 2',
 	'v_users_ildap_debug_mode'		=> 'Режим отладки',
 	'v_users_ildap_save_config'		=> 'Сохранить конфигурацию',

 	'v_users_ilu_data_instr'		=> 'Введите следующие данные для поиска пользователей на вашем LDAP/AD сервере',
 	'v_users_ildap_attr_username_help' => "Если имя пользователя не может быть назначено, будет использоваться e-mail",
 	'v_users_ildap_attr_name_2_help' => 'Имя импортируемого пользователя будет: Имя 1 + Имя 2',
 	'v_users_ildap_size_limit_help' => 'Число записей для выборки с LDAP/AD сервера. Учтите, что этот лимит не может быть переопределен на стороне сервера.',
 	'v_users_ildap_role_help'		=> 'Роль, которая будет назначена импортируемым пользователям',
 	'v_users_ildap_debug_mode_help' => 'Пользователи не будут импортированы, только вывод данных на экран для отладки',
 	'v_users_ildap_save_config_help' => 'Будет выполнено сохранение данных из этой формы в базу данных (зашифрованных)',
 	'v_users_ildap_goto_step_2'		=> 'Шаг 2: Получить пользователей с LDAP/AD сервера',

 	'v_users_ldap_entries_found'	=> 'Число найденных записей',
 	'v_users_ldap_entries_can_be_imported' => 'Число записей, которые могут быть импортированы',

 	'v_users_ldap_import_error_lbl'	=> 'Произошла следующая ошибка',
 	'v_users_ldap_import_cannot'	=> 'Пользователи не могут быть импортированы.',
 	'v_users_ldap_change_settings'	=> 'Измените настройки и попробуйте снова',

 	'v_users_ldap_no_entries_found'	=> 'Отсутствуют записи с предоставленными данными. Возможно вам следуют изменить "Поисковый фильтр" или "Базовый DN".',
 	'v_users_ldap_no_users_found'	=> 'Отсутствуют пользователи с предоставленными данными. Возможно вам следуют изменить "Поисковый фильтр" или "Базовый DN".',

 	'v_users_ldap_users_imported'	=> 'Число импортированных пользователей',
 	'v_users_ldap_no_users_created'	=> 'Не создано ни одного пользователя.',
 	'v_users_ldap_no_users_selected'=> 'Не выбрано ни одного пользователя.',
 	'v_users_import_more_ldap'		=> 'Импортировать еще LDAP пользователей',	

 	'v_users_ldap_using_data'		=> 'Используя следующие данные',
 	'v_users_ldap_change_ret_1'		=> 'изменить - вернуться к Шагу 1',
 	'v_users_ildap_anon_conn'		=> 'Анонимное соединение',
 	'v_users_ldap_attributes'		=> 'Атрибуты',
 	'v_users_ldap_entry_is_user'	=> 'Эта запись является пользователем и может быть импортирована',
 	'v_users_ldap_entry_cannot_be_imported'	=> 'Эта запись не может быть импортирована',
 	'v_users_ldap_no_dn_email'		=> 'Отсутствует DN или email для записи',
 	'v_users_ldap_dn'				=> 'DN',
 	'v_users_ldap_max_import'		=> 'Максимальное количество пользователей, которое может быть импортировано',
 	'v_users_ldap_select'			=> 'Выбрать',
 	'v_users_ldap_exists'			=> 'существует',
 	'v_users_ldap_import_selected'	=> 'Импортировать выбранных пользователей',
 	'v_users_ldap_import_num_users_found' => 'Число найденных пользователей',
 	'v_users_ldap_import_num_users_exist' => 'Число существующих пользователей',
 	'v_users_ldap_import_select_users' => 'Выберите пользователей, которых вы хотите импортировать',
 	'v_users_ldap_import_cannot_select' => 'Вы не можете выбрать каких-либо пользователей, так как все из них уже существуют в Team Password Manager.',

 	// controllers/user_info
 	'c_uinfo_edit_my_account'		=> 'Редактировать мою учетную запись',
 	'c_uinfo_edit_my_account_error'	=> 'Произошла ошибка при сохранении данных.',
 	'c_uinfo_edit_my_account_csrf_error' => 'Произошла ошибка CSRF при сохранении данных.',

 	'c_uinfo_cpwd_cur_pwd_not_ok'	=> 'Текущий пароль неверен.',
 	'c_uinfo_cpwd'					=> 'Изменить мой пароль',
 	'c_uinfo_cpwd_cannot_ldap'		=> 'Вы не можете изменить ваш пароль, так как вы LDAP/AD пользователь.',
 	'c_uinfo_cpwd_ok'				=> 'Пароль  успешно изменен.',
 	'c_uinfo_cpwd_error'			=> 'Произошла ошибка при изменении пароля.',
 	'c_uinfo_cpwd_csrf_error'		=> 'Произошла ошибка CSRF при изменении пароля.',

 	'c_uinfo_clang'					=> 'Изменить мой язык',
 	'c_uinfo_clang_error'			=> 'Произошла ошибка при изменении языка.',
 	'c_uinfo_clang_csrf_error'		=> 'Произошла ошибка CSRF при изменении языка.',

 	'c_uinfo_2fa_disable_ok'		=> 'Двухэтапная авторизация была отключена.',
 	'c_uinfo_2fa_disable_error'		=> 'Произошла ошибка при отключении двухэтапной авторизации.',
 	'c_uinfo_2fa_disable_csrf_error' => 'Произошла ошибка CSRF при отключении двухэтапной авторизации.',
 	'c_uinfo_2fa_disable_already'	=> 'Двухэтапная авторизация уже выключена.',

 	'c_uinfo_error_qr'				=> 'Ошибка при генерации QR кода',
 	'c_uinfo_token_not_valid'		=> 'Сгенерированный токен недействителен.',
 	'c_uinfo_key_not_valid'			=> 'Секретный ключ недействителен.',
 	'c_uinfo_renew_2fa'				=> 'Обновить двухэтапную авторизацию',
 	'c_uinfo_2fa_is_disabled'		=> 'Двухэтапная авторизация была выключена',
 	'c_uinfo_2fa_disabled_admin'	=> 'Двухэтапная авторизация была выключена администратором.',
 	'c_uinfo_e2fa_error_gen_key'	=> 'Произошла ошибка при генерации секретного ключа.',
 	'c_uinfo_e2fa_ok'				=> 'Двухэтапная авторизация была включена.',
 	'c_uinfo_e2fa_error'			=> 'Произошла ошибка при включении двухэтапной авторизации.',
 	'c_uinfo_e2fa_csfr_error'		=> 'Произошла ошибка CSFR при включении двухэтапной авторизации.',

 	'c_users_renew_api_keys_ok'		=> 'Ваши HMAC API ключи были обновлены. Отныне вам следует использовать эти новые ключи для HMAC аутентификации.',

 	'm_usr_lang_not_set'			=> 'Не установлен, использует язык по умолчанию',
 	'm_user_lang_no_desc'			=> 'Описание отсутствует',

 	// v6
 	'tab_ldap_sync'					=> 'LDAP синхронизация',

 	'v_users_ildap_attr_email_help' => 'Для импорта в Team Password Manager пользователь должен иметь e-mail адрес',

 	'c_users_del_ldap_group_from_user' => "Вы не можете удалить у пользователя эту группу, т.к. она является LDAP группой и удаление выполняется с помощью LDAP синхронизации.",

 	'c_users_system'				=> 'Этот пользователь используется в процессах, когда пользователи не залогинены. Например, во внешне запущенном процессе для автоматизации, таким как LDAP синхронизация.',

 	// v7
 	'v_user_ccproot'				=> 'Может создавать [PRJS] в корне',

 	'v_users_sort_by_lsi' => 'Сортировать по последнему входу',
	'v_users_sort_by_lar' => 'Сортировать по последнему запросу API',

	// v11
	'v_users_btn_new_saml_user'		=> 'Новый SAML пользователь',
	'c_users_new_saml_user'			=> 'Новый SAML пользователь',
	'v_users_saml_email'			=> 'E-mail идентифицирует пользователя в SAML Identity Provider.',
	'lbl_saml'						=> 'SAML',
	'v_users_saml_disabled'			=> 'Примечание: аутентификация SAML отключена.',
	'v_users_btn_cnv_normal_saml'	=> 'Преобразовать в обычного пользователя (не SAML)',
	'v_users_btn_cnv_saml'			=> 'Преобразовать в пользователя SAML',
	'v_users_sidebar_saml'			=> 'SAML пользователи',
	'c_users_cpwd_cannot_saml'		=> 'Вы не можете изменить пароль пользователя SAML.',
	'c_users_setao_cannot_saml'		=> 'Пользователь SAML не может быть настроен как пользователь только API.',
	'c_users_cnv_normal_saml'		=> 'Преобразовать в обычного (не SAML) пользователя',
	'c_users_cnv_normal_saml_not' 	=> 'Пользователь не является пользователем SAML.',
	'v_users_cnv_normal_saml_confirm' => 'Сделать этого пользователя обычным (не SAML) пользователем?',
	'v_users_cnv_normal_saml_desc'	=> 'Это действие преобразует пользователя из пользователя SAML в обычного пользователя..',
	'c_users_cnv_normal_not'		=> 'Пользователь не является пользователем LDAP.',
	'c_users_cnv_ldap_cannot_saml'	=> 'Вы не можете преобразовать пользователя SAML в пользователя LDAP.',
	'c_users_cnv_saml' 				=> 'Преобразовать в пользователя SAML',
	'c_users_cnv_saml_cannot_ldap'	=> 'Вы не можете преобразовать пользователя LDAP в пользователя SAML.',
	'c_users_cnv_saml_already'		=> 'Пользователь уже является пользователем SAML.',
	'c_users_cnv_saml_cannot_ao'	=> 'Вы не можете преобразовать пользователя API, в пользователя SAML.',
	'v_users_cnv_saml_confirm'		=> 'Сделать этого пользователя пользователем SAML?',
	'v_users_cnv_saml_desc'			=> 'Это действие преобразует пользователя из обычного пользователя в пользователя SAML.',
	'v_users_cnv_saml_desc_2'		=> 'Пользователь будет аутентифицироваться у Identity Provider, используя e-mail: ',
	'c_uinfo_cpwd_cannot_saml'		=> 'Вы не можете изменить свой пароль, поскольку являетесь пользователем SAML.',
	'c_2fa_disabled'				=> 'Двухфакторная аутентификация отключена.',
	'v_users_note_ldap_saml'		=> '<strong>Примечание</strong>: Этот пользователь настроен как пользователь LDAP, но аутентифицируется с помощью SAML.',

	// v12
	'v_ad_lowercase'				=> '<strong>Примечание</strong>: если вы используете <strong>Active Directory</strong>, используйте аттрибуты в <strong>нижнем регистре</strong>. Например: samaccountname вместо sAMAccountName',

);